Stellar Phoenix SQL Database Repair

Stellar Phoenix

SQL Database Repair 8.0

User Guide

Copyright © Stellar Information Technology Private Limited. All rights reserved.


Overview

Stellar Phoenix SQL Database Repair software is an easy to use application designed to repair corrupt or damaged Microsoft SQL Server database (MDF) files in a safe and non-destructive manner. It uses powerful algorithms to perform thorough scan of MDF file so as to recover as much data as possible. The software never deletes or modifies original data and even heavily damaged files can be optimally repaired and restored.

Microsoft SQL server system is a full-fledged relational database management system (RDBMS) that offers an exclusive variety of a number of administrative tools for database development, maintenance, and administration. Microsoft SQL Server database files ( MDF ) can get damaged or corrupted due to a number of reasons such as virus attack, unexpected system shutdown, media read error, and so on.

Key Features

  • Support for MS SQL Server 2016, MS SQL Server 2014, MS SQL Server 2012 R2, 2012, MS SQL Server 2008 R2, 2008, 2008 (64 bit), 2008 Express, MS SQL Server 2005, 2005 (64 bit), 2005 Express, MS SQL Server 2000, 2000 (64 bit), 7.0 and mixed formats.

  • Searches MDF files in the computer.

  • Displays preview of recoverable database objects.

  • Allows finding of object name in tree view.

  • Supports Sequence Objects in MS SQL Server.

  • Supports MS SQL Server ROW Compressed data.

  • Supports MS SQL Server PAGE Compressed data.

  • Supports Standard Compression Scheme for Unicode (SCSU) in SQL Server.

  • Recovers Column Row GUID COL Property.

  • Recovers Sp_addextended Property.

  • Saves non-recovered queries, views, stored procedures, etc. in a text file.

  • Support for automatic recreation of a new database having all the recovered database items.

  • Support for large SQL Server MDF files for all versions.

  • Support for XML data types.

  • Support for XML indexes.

  • Support for SQL Server filestream data types.

  • Support for SQL Server sparse columns.

  • Support for SQL Server columns set property.

  • Support for separate log report after scanning database.

  • Support for Sorted tables in tree view and generates sorted log report.

  • Support for fast scanning algorithms.

  • Support for total row count detail in each table for all versions.

  • Recovery of Tables, Triggers, and Views.

  • Recovery of Collations.

  • Recovery of Stored Procedure, Synonyms, and Functions.

  • Recovers of Defaults and Default constraints.

  • Recovery of Primary Keys, Foreign Keys, Unique Keys, and Identity.

  • Recovery of Indexes ( Clustered, Non - Clustered indexes).

  • Recovery of Check constraints, User Defined Data Types, and Null / Not null.

  • Recovery of Predefined defaults, default values, and Rules.

  • Compatible with Windows Server 2012 / 2008 / 2003 and Windows 10 / 8 / 7 / Vista / XP.

  • Option to recover deleted records.

  • Option to save repaired database to Live database.

  • Option to save repaired database as CSV, HTML and XLS.


What's New in This Version?

New features in Stellar Phoenix SQL Database Repair include:

  • Saves the Scan Information.


Getting Started

Before using Stellar Phoenix SQL Database Repair, let us have a basic idea of what the software does, system requirement and steps to install and run the software, activate the software, etc. This way you will be able to use the software more efficiently.

  • Installation Procedure

  • Launching the Software

  • User Interface

  • Ordering the Software

  • Registering the Software

  • Transfer License

  • Updating the Software

  • Stellar Support


Installation Procedure

Before beginning the installation procedure, make sure that the computer meets the minimum system requirements.

Minimum System Requirements

Operating system: Windows Server 2012 / 2008 / 2003 and Windows 10 / 8 / 7 / Vista / XP

Hard Disk: At least 50 MB of free disk space

RAM: 1 GB minimum (2 GB recommended)

MS SQL Server: MS SQL Server 2016, MS SQL Server 2014, MS SQL Server 2012, MS SQL Server 2008 R2, 2008, 2008 (64 bit), 2008 Express, MS SQL Server 2005, 2005 (64 bit), 2005 Express, MS SQL Server 2000, 2000 (64 bit), 7.0 and mixed formats.

To install the software, follow the steps:

  1. Double-click StellarPhoenixSQLDatabaseRepair.exe. Setup dialog box is displayed.

  2. Click Next to continue. License Agreement dialog box is displayed.

  3. Select I accept the Agreement option. Click Next.

  4. Specify the location where the installation files are to be stored. Click Next.

  5. Select the folder where the files are to be stored. A default folder is suggested in the box. Click Browse to select a different location. Click Next.

  6. In the Select Additional Tasks dialog box, select check boxes as per your choice. Click Next.

  7. Review your selections. Click Back if you want to make any change. Click Install to start installation. The Installing window shows the installation process.

  8. After completion of the process, Completing the Stellar Phoenix SQL Database Repair Setup Wizard window opens. Click Finish.

Note: Clear Launch Stellar Phoenix SQL Database Repair check box to prevent the software from launching automatically.


Launching the Software

To launch Stellar Phoenix SQL Database Repair in Windows 10:

  • Click Start icon -> All apps -> Stellar Phoenix SQL Database Repair -> Stellar Phoenix SQL Database Repair Or,

  • Double click Stellar Phoenix SQL Database Repair icon on the desktop. Or,

  • Click Stellar Phoenix SQL Database Repair tile on the home screen.

To launch Stellar Phoenix SQL Database Repair in Windows 8:

  • Click Stellar Phoenix SQL Database Repair tile on the home screen. Or,

  • Double click Stellar Phoenix SQL Database Repair icon on the desktop.

To start the application, do one of the following in Windows 7 / Vista / XP:

  • Click Start -> All Programs -> Stellar Phoenix SQL Database Repair -> Stellar Phoenix SQL Database Repair. Or,

  • Double click the Stellar Phoenix SQL Database Repair icon on the desktop. Or,

  • Click Stellar Phoenix SQL Database Repair icon in Quick launch.


User Interface

Stellar Phoenix SQL Database Repair software has a very easy to use Graphical User Interface. The user interface contains features required for complete recovery of corrupt MS SQL Server (MDF) files.

After launching the program, you will see the main user interface as shown below:

The user interface contains menus and buttons that lets you access various features of the software with ease.

You can also access various features of Stellar Phoenix SQL Database Repair via the Quick Access Toolbar, which appears at the top of the user interface, and can be customized as per your requirement.

When you start Stellar Phoenix SQL Database Repair, the Select SQL database dialog box opens as shown below:

To select a database, click on Select Database button. Select the MDF file that needs to be repaired and then click Repair to start the repairing process.

Stellar Phoenix SQL Database Repair also allows you to search for MDF file that needs to be repaired, in case you don't know it's location. In Find Database section, select the drive in which you want to search for the MDF file and then Click Find to start searching for files.

Note: Select SQL database dialog box can also be opened by selecting Select database in the File menu.


Menus

File Menu

Select Database

Use this option to select the corrupt SQL database for repairing.

Save

Use this option to save the repaired SQL database.

Stop

Use this option to stop the repairing process.

Exit

Use this option to quit Stellar Phoenix SQL Database Repair.

View

Use this option to view or hide the Status Bar and Log Window.

Tools Menu

Save Log

Use this option to save the log report.

Clear Log

Use this option to clear the log report.

Register

Use this option to register the software after purchasing.

Transfer License

Use this option to transfer the license of the registered software to another computer

Update

Use this option to update the software.

Help Menu

Purchase

Use this option to buy Stellar Phoenix SQL Database Repair.

Submit Enquiry

Use this option to submit enquiry to stellarinfo.com

Knowledge Base

Use this option to visit the Knowledge Base articles of stellarinfo.com

Help

Use this option to open the help manual for the software.

About

Use this option to read more information about the software.


Buttons

Click this button to open Select SQL database dialog box.

Click this button to save the repaired SQL database.

Click this button to stop the repairing process.

Click this button to quit Stellar Phoenix SQL Database Repair.

Click this button to save the log report, which contains the details of the repairing process.

Click this button to clear the log report.

Click this button to register the software after purchasing.

Click this button to update your software. Use this option to check for both, major and minor versions of the software.

Click this button to purchase the software.

Click this button to transfer the license of the registered software to another computer.

Click this button to submit an enquiry to stellarinfo.com

Click this button to visit the Knowledge Base articles of stellarinfo.com

Click this button to open the help manual for Stellar Phoenix SQL Database Repair.

Click this button to read more information about the software.


Ordering the Software

Click http://www.stellarinfo.com/sql-recovery.htm to know more about Stellar Phoenix SQL Database Repair.

To purchase the software online, please visit http://www.stellarinfo.com/database-recovery/sql-recovery/buy-now.php

Alternatively, click on Purchase icon in Help Menu on Menu Bar to purchase the software online.

Select either of the methods given above to purchase the software.

Once the order is confirmed, a serial number will be sent to you through e-mail, which would be required to activate the software.


Registering the Software

The demo version is just for evaluation purpose and must be eventually registered to use the full functionality of the software. The software can be registered using the Registration Key which you will receive via email after purchasing the software.

To register the software:

  1. Run demo version of Stellar Phoenix SQL Database Repair software.

  2. On Registration menu, click Register option. Register window is displayed as shown below.

  3. Choose ’I don’t have the registration key’ (Use this option if you have not purchased the product) or select ’I have the registration key’ (Use this option if you have already purchased the product).

To register the software, when you do not have a registration key, follow the steps given below:

  1. In the Register window, select 'I don't have the registration key' option. Click OK, to go online and purchase the product.

  2. Once the order is confirmed, a Registration Key will be sent to the email provided at the time of purchase.

  3. In the Online Registration window, type the Registration Key and click Register button (Please ensure that you have an active Internet connection).

  4. ' Activation Completed Successfully ' message is displayed after the process is completed successfully. Click OK.

To register the software, when you have a key, follow the steps given below:

  1. In the Register window, select 'I have the registration key' option.

  2. You can choose either 'Online Registration' (Use this option to register the software over Internet) or 'Offline Registration' (Use this option to register the software manually / through e-mail if for any reason, Internet connection is unavailable).

  • Online Registration

Online Registration is possible only when an active Internet connection is available.

  • To register the software online:

    1. From the Register window, select Online Registration. Click OK.

    2. An Online Registration dialog box will appear.

    3. Type the Registration Key (received through email after purchasing the product) in the field of Registration Key. Click Register.

    4. The software would automatically communicate with the license server to verify the entered key. If the key you entered is valid, software will be registered successfully.

  • Offline Registration

Offline Registration enables you to register the product when your computer does not have an Internet connection.

  • To register the software offline:

    1. From the Register window, select Offline Registration. Click OK.

    2. An Offline Registration dialog box will appear displaying Registration ID in its respective field.

    3. To get your License Key, which is required to register the software manually, you need to mail the listed Registration ID to support@stellarinfo.com.

    4. A License Key will be sent to your email address after verifying the Registration ID and purchase details by Stellar Technical Support.

    5. After receiving the License Key, open Stellar Phoenix SQL Database Repair. In Register window, select 'I have the registration key'.

    6. Select Offline Registration and click OK.

    7. Enter the License Key received through email in the field of License Key.

  8. Click Register to activate the software. A confirmation message is displayed if a valid key is entered. Click OK.


Transfer License

Stellar Phoenix SQL Database Repair allows you to transfer the license of the registered software to another computer on which you want to run the software with full functionality. This operation deactivates the product on your current computer so it can be reactivated on the new computer.

To transfer a software license from one computer to another, please follow the specific steps below:

On Target Computer:

  1. Run demo version of the software.

  2. In Registration Menu on Menu Bar, click Register. A new dialog appears.

  3. From the Register window, select Offline Registration. Click OK.

  4. An Offline Registration dialog box will appear displaying Registration ID in its respective field.

On Source Computer:

  1. Run registered version of Stellar Phoenix SQL Database Repair software.

  2. In Registration Menu on Menu Bar, click Transfer License.

  3. Copy the Registration ID displayed on the Target Computer in the field of Registration ID on the Source Computer.

  4. To get your License Key, click Transfer In button on Source Computer. This will generate a License Key.

  5. You can also save the License Key generated on the source computer. Click Save to File button to save the Registration ID and the License Key. In Browse for Folder dialog box, select the location where you want to save the details. Click OK.

  6. 'License Key has been saved successfully' message is displayed after the saving process is completed successfully. Click OK.

This will deactivate the product on Source Computer and you will no longer be able to use the software anymore on this computer.

On Target Computer:

  1. Type the License Key which you have generated on the Source Computer in the provided field of License Key.

  2. Click Register to complete the activation process.

  3. 'Activation Completed Successfully' message is displayed after the process is completed successfully. Click OK.


Updating the Software

Stellar releases periodical software updates for Stellar Phoenix SQL Database Repair software. You can update the software to keep it up-to-date. These updates can add a new functionality, feature, service, or any other information that can improve the software. Update option of the application is capable of checking for latest updates. This will check for both latest minor and major versions available online. You can easily download minor version through the update wizard. However, the major version, if available, has to be purchased. While updating the software, it’s recommended to close all the running programs. Note that demo version of the software cannot be updated.

To update Stellar Phoenix SQL Database Repair:

  1. In Tools Menu, Click Update.

  2. Stellar Phoenix Update Wizard window opens. Click Next. The wizard will search for latest updates, and if it finds any new updates, a window will pop up indicating its availability.

  3. Click Next and the software will download the files from the update server. When the process is complete, the software will upgrade to the latest version.

Live Update may not happen due to following reasons:

  • Internet connection failure

  • Updates are not available

  • Unable to download configuration files

  • Unable to locate updated files or version

  • Unable to locate executable file

Note: If a major version is available, you need to purchase the software in order to upgrade it.


Stellar Support

Our Technical Support professionals will give solutions for all your queries related to Stellar products.

You can either call us or go online to our support section at http://www.stellarinfo.com/support/

For price details and to place the order, click http://www.stellarinfo.com/database-recovery/sql-recovery/buy-now.php

Chat Live with an Online technician at http://www.stellarinfo.com/

Search in our extensive Knowledge Base at http://www.stellarinfo.com/support/kb

Submit enquiry at http://www.stellarinfo.com/support/enquiry.php

Send e-mail to Stellar Support at support@stellarinfo.com

Support Helpline Monday to Friday [ 24 Hrs. a day ]
USA (Tollfree- Pre Sales Queries) | +1-877-778-6087
USA (Post Sales Queries) | +1-732-584-2700
UK (Europe) | +44-203-026-5337
Australia & Asia Pacific | +61-280-149-899
Netherlands Pre & Post Sales Support | +31-208-111-188
Worldwide | +91-124-432-6777
Email Orders | orders@stellarinfo.com


How To...

  • Select MS SQL database (MDF) File

  • Include Deleted Records

  • Repair MDF files

  • Save Scan Information

  • Preview and Save MDF Files

  • Find Specific Item In Tree

  • Save Log Report


Select MS SQL Database (MDF) File

To select MDF file:

Stellar Phoenix SQL Database Repair allows you to select MS SQL database (MDF) files from your computer for the repairing process.

  1. Open Select SQL Database dialog box by clicking Select Database button on the Quick Access Toolbar or by choosing Select Database icon from File Menu.

  2. In Select SQL Database dialog box, click Select Database.

  3. Open dialog box will appear. Browse and select the desired file and then click Open.

  4. Select 'Include Deleted Records' check box to recover deleted records (if found) during the repairing process.

To find MDF File:

Stellar Phoenix SQL Database Repair also allows you to search for MS SQL database (MDF) files in your computer. Using Find Database option, you can search for MS SQL Database files in your computer's drives, folders and sub folders. However, you can only select one drive at a time to search for MS SQL Database files.

To find MDF files in drives:

  1. Open Select SQL Database dialog box by clicking Select Database button on the Quick Access Toolbar or by choosing Select Database icon from File Menu.

  2. From Look in field under Find Database section, select the drive you want to search for MDF files. Click Find.

  3. After the search is finished, a list of MS SQL Database files found in the selected drive is shown.

To find MS SQL Database files in folders and subfolders:

  1. Open Select SQL Database dialog box by clicking Select Database button on the Quick Access Toolbar or by choosing Select Database icon from File Menu.

  2. In Select SQL Database dialog box, click Search in Folder button. Browse for Folder dialog box opens.

  3. Select the folder in which you want to search MDF files. Click OK. Also, if you want to search subfolders within that folder, select Search in Subfolders checkbox. Click Find.

  4. After the search is finished, a list of MS SQL Database files found in the selected drive is shown.

  5. Select file you wish to repair from this list and click Repair button to start the repairing process.

Note: Click Clear List button to clear the search result.


Scan Deleted Records

Stellar Phoenix

SQL Database Repair

Include Deleted Records

Stellar Phoenix SQL Database Repair provides you an option to include deleted records in MS SQL database (MDF) repaired file.

To include deleted records follow the steps given below:

  1. Select the file by clicking on the Select Database icon from the File Menu or from the list of MS SQL Database files found, select the desired file to repair.

  2. Select 'Include Deleted Records' check box to recover deleted records (if found) during the repairing process.

  3. Click Repair to start the repairing process. Repairing of the selected files is performed by the tool.


Repair MDF Files

Stellar Phoenix SQL Database Repair repairs MS SQL Database (MDF) files and allows you to save to your preferred location. You can also preview the repaired database before saving it.

To repair MS SQL Database files:

  1. Select the file by clicking on the Select Database icon from the File menu or from the list of MS SQL Database files found, select the desired file to repair.

  2. Click Repair to start the repairing process. Repairing of the selected files is performed by the tool.

  3. After the completion of repairing process, a message appears indicating the successful completion of the process.

Note:

  • If the selected database file is heavily corrupted and application is unable to detect the database file version, then you can select the database version manually from the dialog box as shown below:

  • If in case you select invalid version of the database file, then a message prompts on the screen indicating the inappropriate version of file.

  • To proceed to the repairing process, you need to select the appropriate version.


Save Scan Information

Stellar Phoenix SQL Database Repair saves a scan information of the MS SQL Database (MDF) File at the time of repairing. This saved scan information can be used later to repair corrupt database in case you wish to repair the database file again.

Using a scan information saves time, since scanning of each database file does not take place. All files and folders shown after scan process can be viewed as we load the saved scan information created for that particular scan. You can resume recovery by selecting the saved scan information without scanning the database again.

To Repair Database using scan information

  1. You will be prompted to use the saved scan information for selected database.

  2. Click Yes if you want to repair using the existing saved scan information.

  3. Click No if you want to repair using selected database itself.


Repair and Save MDF Files

Stellar Phoenix

SQL Database Repair

Preview and Save MDF Files

After you complete the repairing process successfully, Stellar Phoenix SQL Database Repair shows preview of corrupted database files. The left pane displays list of items (Table, View, Synonyms, Defaults, Data Types, etc.) in file in a tree like structure, upper right pane displays content of selected items and bottom pane shows message log as shown in the figure given below:

By default, all the checkboxes are selected. To preview content of an item, click on it in the tree view in left pane.

Note: The software counts records present in the database after repairing. The time taken in counting depends on the number of records present in the database. Skip counting to speed up repair process.

To save the repaired file to MSSQL database:

  • After the repairing process gets completed, click Save option from File menu or click Save button on Quick Access Toolbar.

  • Select MSSQL radio button. A new dialog box appears.

  • In the Stellar Phoenix SQL Database Repair box, save file by using one of the following:

    • New Database : You can select this option, if you want to save the file in a new database.

      • Select New Database radio button.

      • Enter Server / Instance Name and select a destination for saving the repaired MDF file.

      • Click Connect to save the repaired MS SQL Database file. A message is displayed after the process is completed successfully.

    • Live Database: You can select this option if you want the file to be saved in an existing database.

      • Select Live Database radio button.

      • Enter Server / Instance Name.

      • From the Existing Database drop down button select the database into which you want to save the repaired file.

      • Click Connect to save the repaired MS SQL Database file. A message is displayed after the process is completed successfully.

To save the repaired file to CSV , HTML or XLS format:

  • After the repairing process gets completed, go to File menu and select Save option. Alternatively, you can also click Save button on Quick Access Toolbar.

  • Save dialog box will open. Select the required format.

  • Click Browse to go to the folder where you want to save the repaired file and click OK.

  • The file will be saved in the desired format.

Note: Perform repair process on the copy of database and make sure MS SQL Server is running during repair process.


Find Specific Item In Tree

Stellar Phoenix SQL Database Repair gives option to find particular item(s) in tree view. After completion of repairing process, a search bar along with the preview window appears as shown below:

To find a particular item, enter its name in Find Tree Item text box and click Find button. If that item is present in the database, it is highlighted in tree.

To narrow down the search result, you can select Match case or Match whole word check box.


Save Log Report

With Stellar Phoenix SQL Database Repair, you can save the Log Report to analyze the repairing process at a later stage. You can view log of the process at the bottom of the user interface. If this pane is not visible, you can enable it by selecting the Log Window checkbox in View section of File Menu.

To save log report:

  • From Tools Menu, select Save Log.

  • In Save As dialog box, select the location where you want to save the log report. Click Save.

To clear log report:

  • From Tools Menu, select Clear Log.


FAQs

  1. What does the demo version of the software do?

Demo version of the software only shows the preview of MDF files. To repair corrupt MDF file, you need to purchase and register the software.

  2. Why is it necessary to perform repair process on the copy of database?

Stellar Phoenix SQL Database Repair will not be able to run if the database is attached to MS SQL Server.

  3. Can we repair table(s) in a MDF file selectively?

Yes, you can recover single or multiple tables. Simply select desired table(s) in tree view and start repair process.

  4. How can Stellar Phoenix SQL Database Repair help me search for the location of MDF file in the computer?

You can search for MDF file in the computer using Find Database option of the software. For more details, please refer Select MS SQL database ( MDF ) File topic of the help manual.

  5. I want to locate an item in the database ( MDF ) file. Is there any way I can do this using the software?

Yes, after repairing the MDF file, the software gives you option to find items in tree view. Use Find option to locate desired item in a table.

  6. How can we view process log?

You can view log of the process at the bottom of the user interface. If this pane is not visible, you can enable it by selecting the Log Window checkbox in View section of File Menu.

  7. Can we save process log?

Yes, Stellar Phoenix SQL Database Repair gives you option to save log report of the process.

To save log report:

  • From Tools Menu, select Save Log.

  • In Save As dialog box, select the location where you want to save the log report. Click Save.


Legal Notices

Copyright

Stellar Phoenix SQL Database Repair software, accompanied user manual and documentation are copyright of Stellar Information Technology Private Limited, with all rights reserved. Under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of Stellar Information Technology Private Limited. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

Copyright© Stellar Information Technology Private Limited. All rights reserved.

Disclaimer

The Information contained in this manual, including but not limited to any product specifications, is subject to change without notice.

STELLAR INFORMATION TECHNOLOGY PRIVATE LIMITED PROVIDES NO WARRANTY WITH REGARD TO THIS MANUAL OR ANY OTHER INFORMATION CONTAINED HEREIN AND HEREBY EXPRESSLY DISCLAIMS ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE WITH REGARD TO ANY OF THE FOREGOING STELLAR INFORMATION TECHNOLOGY PRIVATE LIMITED ASSUMES NO LIABILITY FOR ANY DAMAGES INCURRED DIRECTLY OR INDIRECTLY FROM ANY TECHNICAL OR TYPOGRAPHICAL ERRORS OR OMISSIONS CONTAINED HEREIN OR FOR DISCREPANCIES BETWEEN THE PRODUCT AND THE MANUAL. IN NO EVENT SHALL STELLAR INFORMATION TECHNOLOGY PRIVATE LIMITED, BE LIABLE FOR ANY INCIDENTAL, CONSEQUENTIAL SPECIAL, OR EXEMPLARY DAMAGES, WHETHER BASED ON TORT, CONTRACT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THIS MANUAL OR ANY OTHER INFORMATION CONTAINED HEREIN OR THE USE THEREOF.

Trademarks

Stellar Phoenix SQL Database Repair® is a registered trademark of Stellar Information Technology Private Limited.

Windows XP®, Windows 2003®, Windows Vista®, Windows 7®, Windows 8® and Windows 10® are registered trademarks of Microsoft® Corporation Inc.

All Trademarks Acknowledged.

All other brands and product names are trademarks or registered trademarks of their respective companies.

License Agreement - Stellar Phoenix SQL Database Repair

Stellar Phoenix SQL Database Repair

Copyright © Stellar Information Technology Private Limited. INDIA

www.stellarinfo.com

All rights reserved.

All product names mentioned herein are the trademarks of their respective owners.

This license applies to the standard-licensed version of Stellar Phoenix SQL Database Repair.

Your Agreement to this License

You should carefully read the following terms and conditions before using, installing or distributing this software, unless you have a different license agreement signed by Stellar Information Technology Private Limited.

If you do not agree to all of the terms and conditions of this License then do not copy, install, distribute or use any copy of Stellar Phoenix SQL Database Repair with which this License is included, you may return the complete package unused without requesting an activation key within 30 days after purchase for a full refund of your payment.

The terms and conditions of this License describe the permitted use and users of each Licensed Copy of Stellar Phoenix SQL Database Repair. For purposes of this License, if you have a valid single-user license, you have the right to use a single Licensed Copy of Stellar Phoenix SQL Database Repair. If you or your organization has a valid multi-user license, then you or your organization has the right to use up to a number of Licensed Copies of Stellar Phoenix SQL Database Repair equal to the number of copies indicated in the documents issued by Stellar when granting the license.

Scope of License

Each Licensed Copy of Stellar Phoenix SQL Database Repair may either be used by a single person or used non-simultaneously by multiple people who use the software personally installed on a single workstation. This is not a concurrent use license.

All rights of any kind in Stellar Phoenix SQL Database Repair, which are not expressly granted in this license, are entirely and exclusively reserved to and by Stellar Information Technology Private Limited. You shall not rent, lease, modify, translate, reverse engineer, decompile, disassemble or create derivative works based on Stellar Phoenix SQL Database Repair nor permit anyone else to do so. You shall not make access to Stellar Phoenix SQL Database Repair available to others in connection with a service bureau, application service provider or similar business nor permit anyone else to do so.

Warranty Disclaimers and Liability Limitations

Stellar Phoenix SQL Database Repair and all accompanying software, files, data and materials are distributed and provided AS IS and with no warranties of any kind, whether expressed or implied. You acknowledge that good data processing procedure dictates that any program including Stellar Phoenix SQL Database Repair must be thoroughly tested with non-critical data before there is any reliance on it and you hereby assume the entire risk of all use of the copies of Stellar Phoenix SQL Database Repair covered by this License. This disclaimer of warranty constitutes an essential part of this License. In addition, in no event does Stellar authorize you or anyone else to use Stellar Phoenix SQL Database Repair in applications or systems where its failure to perform can reasonably be expected to result in a significant physical injury or in loss of life. Any such use is entirely at your own risk and you would not hold Stellar responsible for any and all claims or losses relating to such unauthorized use.

In no event shall Stellar Information Technology Private Limited or its suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use the software product or the provision of or failure to provide support services, even if Stellar Information Technology Private Limited has been advised of the possibility of such damages. In any case, Stellar Information Technology Private Limited’s entire liability under any provision shall be limited to the amount actually paid by you for the software product.

General

This License is the complete statement of the agreement between the parties on the subject matter and merges and supersedes all other or prior understandings, purchase orders, agreements and arrangements. This License shall be governed by the laws of the State of Delhi, India. Exclusive jurisdiction and venue for all matters relating to this License shall be in courts and fora located in the State of Delhi, India and you consent to such jurisdiction and venue. There are no third party beneficiaries of any promises, obligations or representations made by Stellar herein. Any waiver by Stellar of any violation of this License by you shall not constitute nor contribute to a waiver by Stellar of any other or future violation of the same provision or any other provision of this License.

Copyright © Stellar Information Technology Private Limited. All rights reserved.


About Stellar

Stellar Data Recovery is a global leader in providing data recovery, data migration and data erasure solutions for the past two decades. Stellar Data Recovery is a customer centric, critically acclaimed, global data recovery, data migration & erasure solutions provider with cost effective solutions available for large corporates, SMEs & Home Users. Stellar Data Recovery is headquartered in New Delhi, India and has a strong presence across USA, Europe & Asia.

Product line:

Data Recovery

A widest range of data recovery software that helps you recover your valued data lost after accidental format, virus problems, software malfunction, file/directory deletion, or even sabotage!. More Info >>

File Recovery

The most comprehensive range of file undelete and unerase software for Windows and MS office repair tools. More Info >>

Email Recovery

A wide range of mail recovery, mail repair and mail conversion applications for Outlook, Outlook Express and Exchange useful in instances of data loss due to damages and corruption of Email. More Info >>

Data Protection

A wide range of Prevent Data Loss, Data backup and Hard Drive Monitoring Applications to ensure complete data protection against hard drive crash. More Info >>

Data Erasure

Stellar Data Erasure software under the brand BitRaser help businesses & consumers permanently erase confidential data beyond the scope of data recovery. You can perform high speed bulk data erasure & generate erasure certificates for audit trail purpose. BitRaser supports 24 International data erasure standards. More Info >>

For more information about us, please visit www.stellarinfo.com


Manual Registration

To register the software manually:

  1. Launch the demo version of Stellar Phoenix SQL Database Repair.

  2. In Tools Menu on Menu Bar, Click Register.

  3. In Registration Option dialog box, select I have the registration key.

  4. Select Online Registration. Click OK. A warning will appear, click OK to continue.

  5. In Welcome to Stellar Phoenix - Electronic Software Registration wizard, click Cancel.

  6. Stellar Phoenix SQL Database Repair dialog box will open, click Yes.

  7. In Manual Registration dialog box, enter the serial number that you receive once you purchase the software. Click Next.

  8. A file named PHX_REG.txt is created on your desktop. Email it to support@stellarinfo.com. Click Finished.

  9. After verifying the purchase details, you will receive the site key, which is required to register the software manually.

  10. After receiving the Site Key, open Stellar Phoenix SQL Database Repair. In Registration Option dialog box, select I have the registration key.

  11. Select Manual Registration and Click OK.

  12. Enter the Site Key in Enter Site Key dialog box. Click Validate.

Note: The site key is delivered to the email address through which the serial number is sent.


New Topic

This is placeholder text for your template. To add content to the body, replace this text. To add a header or footer, click the Header or Footer button on the toolbar.

The heading in this template is a special field for topic titles, so generally you do not need to edit it.

For information about applying templates to topics, press F1.


Online Registration

To register the software online:

  1. Launch demo version of Stellar Phoenix SQL Database Repair software.

  2. In Tools Menu on Menu Bar, Click Register.

  3. In Registration Option dialog box, select I have the registration key.

  4. Select Online Registration. Click OK. A warning will appear, click OK to continue.

  5. In Welcome to Stellar Phoenix - Electronic Registration Wizard, click Next.

  6. Type the serial number (received through email after purchasing the product) in serial number field. Click Next.

  7. The software would automatically communicate with the license server. After the registration is done, click Finish to complete the registration process.

Registration Screen

Note: You can generate PHX_REG.txt file manually via online activation. View Manual Registration to perform the process of generating PHX_REG.txt file.